Wind River Support Network

HomeDefectsLIN5-21554
Fixed

LIN5-21554 : Security Advisory - libxml2 - CVE-2016-1835

Created: May 25, 2016    Updated: May 29, 2018
Resolved Date: Jun 30, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

libxml2, as used in Apple iOS before 9.3.2 and OS X before 10.11.5, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted XML document. 

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1835

Other Downloads


Live chat
Online